activer opcache.enable

Discussion dans 'Hébergements Mutualisés' démarrée par wilval, Jan 20, 2015.

  1. wilval

    wilval New Member

  2. PH-Quentin

    PH-Quentin Administrator Membre de l'équipe

    Bonjour Wilval,

    À vrai dire le système OPcache qui améliore les performances de PHP grâce un stockage du bytecode est disponible qu'à partir de la version de PHP5.5, actuellement nos serveurs mutualisés fonctionnent avec la version stable PHP5.4 dont cette extension n'est pas embarquée nativement. Si vous fonctionnez sur la version PHP5.4 je vous recommande plutôt d'utiliser Xcache.

    Dans le cas ou vous êtes sur un serveur dernière génération Hybride, vous aurez la possibilité de changer la version de PHP via votre cPanel avec cette procédure.

    À ce moment-là, vous devriez être en mesure d'utiliser OPcache sur nos serveurs, si vous avez le moindre problème; je vous invite ouvrir un ticket dans le département technique et nous regarderons cela avec vous.

    Cordialement,
     

Partager cette page